Subject: Compagas Litigation
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 8 Jan 2001 01:12:00 -0800 (PST)

Richard, Randy mentioned that Mark and Lance had some questions about this.  
Let me know if you want me to transition it to Michelle or Gail.  I would 
need to be involved for a while, but I could gradually hand it over.  Also, 
there are two other matters (Hubcap and Gaspart) that I had not transitioned 
to them, but on reflection there is no reason not to.  Which one of them do 
you want me to talk to?

Thanks,

Bob